<?xml version='1.0' ?>
<CONTEXTS>
  <LINKGROUP>
  	<ID>help</ID>
	<TITLE>Help</TITLE>
	<GLYPH EXPAND="vs:/ctxhelp_opn.gif" COLLAPSE="vs:/ctxhelp_cls.gif"></GLYPH>
	<PRIO>500</PRIO>
  </LINKGROUP>
  <LINKGROUP>
  	<ID>actions</ID>
	<TITLE>Actions</TITLE>
	<GLYPH>vs:/ctxwiz_opn.gif</GLYPH>
	<PRIO>1000</PRIO>
  </LINKGROUP>
  <LINKGROUP>
  	<ID>misc</ID>
	<TITLE>Miscellaneous</TITLE>
	<GLYPH>vs:/ctxmsc_opn.gif</GLYPH>
	<PRIO>1</PRIO>
  </LINKGROUP>
  <LINKGROUP>
  	<ID>samples</ID>
	<TITLE>Samples</TITLE>
	<GLYPH>vs:/ctxwiz_opn.gif</GLYPH>
	<PRIO>1</PRIO>
  </LINKGROUP>
</CONTEXTS>

